<template>
  <div id="app">
    <Navbar/>
    <LandingPage/>
  </div>
</template>

<script>
import Navbar from './components/Navbar'
import LandingPage from './components/LandingPage'

export default {
  name: 'App',
  components: {
    LandingPage,
    Navbar
  }
}
</script>

<style>

</style>
